Subject: Re: Corrected: setup.exe beta (testing needed - really!)
From: Robert Collins <[email-masked]>
To: Rolf Campbell <[email-masked]>
Cc: [email-masked]
Date: 27 Mar 2003 08:44:56 +1100

On Thu, 2003-03-27 at 03:15, Rolf Campbell wrote:
> Robert Collins wrote:
> > A new release of setup.exe is imminent. There are many changes, and to
> > reduce problems, feedback from YOU, is needed.
> > 
> > The new version is available from
> > http://www.cygwin.com/setup-snapshots/setup-2.340.2.3.exe (binary) and
> > http://www.cygwin.com/setup-snapshots/setup-2.340.2.3.tar.bz2 (source).
> > 
> > Pending any regressions being discovered, this release will become the
> > production release in ~1 weeks time.
> > 
> > Cheers,
> > Rob
> When I run the new installer, it picks up all the XFree packages by 
> default.  I stopped it, then ran the old installer, and it didn't try to 
> install any XFree stuff.

Ok, are you installing from a local cache, or 'from the internet'.
Do you have any custom mirrors, or are you just using official ones.
Can you attached the output of cygcheck -c to your reply.
Can you bz2 /var/log/setup.full.log and attach that as well.

Your problem *may* be a bug in the beta. More likely there was a bug /
corner case in the current release that we've corrected. (FWIW, it
doesn't pull in all the Xfree packages for me).

Cheers,
Rob

-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.